@charset "UTF-8";

/*************************
Main Specification
*************************/

body {
	background: url(images/allpages/main_bg_new.jpg) top left;
	margin: 0;
	padding: 0;
}

a img { 
	border: none;
}

a:link,
a:active,
a:visited {
	color: #698131;
	text-decoration: none;
}

a:hover {
	color: #3c2415;
	text-decoration: none;
}

.container {
	width: 1007px;
	margin: 0 auto;
}

/*************************
Header
*************************/

.header_container {
	background: #fff;
	background-repeat:inherit;
	position: relative;
	z-index: 1;
	height: 144px;	
}

.header {
	background: url(images/allpages/header_new2.png) top left no-repeat;
	height: 144px;
	width: 1000px;
	margin: auto;
}

.navigation {
	background: #4f3323;
	background-repeat:inherit;
	position: relative;
	z-index: 998;
	height: 44px;	
	margin-top: -1px;
	margin-bottom: 6px;
	/*background: url(images/allpages/nav_bar.png) top left no-repeat;
	height: 52px;
	width: 1007px;
	margin-top: -1px;*/
}

/*************************
Content
*************************/

.content {
	width: 1000px;
	padding: 0;
	margin-bottom: 10px;
}

.whitebox_top {
	height: 11px;
	width: 1000px;
	background: url(images/allpages/whitebox_top.png) top left no-repeat;
}

.whitebox_bottom {
	height: 11px;
	width: 1000px;
	background: url(images/allpages/whitebox_bottom.png) top left no-repeat;
}

.whitebox {
	background: #fff;
	width: 989px;
	padding-left: 11px;
}

.whitebox_pages {
	background: url(images/allpages/pages_bg.png) right bottom no-repeat;
	width: 989px;
	padding-left: 11px;
}

.whitebox_contact {
	background: #fff;
	width: 989px;
	padding-left: 11px;
}

.cta_box {
	width: 1000px;
	height: 200px;
	background: url(images/home/cta_box.png) top left no-repeat;
	margin-top: 6px;
}

.cta_box2 {
	width: 1000px;
	height: 200px;
	background: url(images/home/cta_box2.png) top left no-repeat;
	margin-top: 6px;
}

/*************************
Footer
*************************/

.footer {
	background-image: url(images/allpages/footer_bg_new.png);
	background-repeat:inherit;
	position: relative;
	z-index: 1;
	height: 176px;
}

.footer_content {
	width: 1000px;
	height: 176px;
	margin: auto;
	/*background: url(images/allpages/footer_inner_bg.png) left top no-repeat;*/
}

.footer_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 18px;
	color: #e0e5c8;
}

.footer_text a:link,
.footer_text a:active,
.footer_text a:visited {
	text-transform: uppercase;
	padding: 0 7px 0 7px;
	color: #e0e5c8;
	text-decoration: none;
}

.footer_text a:hover {
	text-transform: uppercase;
	padding: 0 7px 0 7px;
	color: #9dac47;
	text-decoration: none;
}

.modspot a:link,
.modspot a:active,
.modspot a:visited {
	text-transform: uppercase;
	padding: 0 7px 0 7px;
	color: #9dac47;
	text-decoration: none;
}

.modspot a:hover {
	text-transform: uppercase;
	padding: 0 7px 0 7px;
	color: #e0e5c8;
	text-decoration: none;
}

/*************************
Home Specific
*************************/

.home_header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 39px;
	line-height: 42px;
	color: #394d14;
}

.home_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-size: 16px;
	line-height: 29px;
	color: #3c2f15;
}

.home_text_larger {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 21px;
	line-height: 34px;
	color: #3c2f15;
}

.cta_large {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 22px;
	line-height: 26px;
	color: #e0e5c8;
}

.cta_text {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	line-height: 18px;
	color: #fff;
}

.cta_text a:link,
.cta_text a:active,
.cta_text a:visited {
	color: #e0e5c8;
}

.cta_text a:hover {
	color: #fff
}

#slideshow {
  width: 569px;
  height: 369px;
}

/*************************
2019 Slideshow
*************************/

.img-container {
  height: 369px;
  overflow: hidden;
  position: relative;
  width: 569px;
}

.img-container img {
  height: 100%;
  left: 0;
  object-fit: cover;
  object-position: center;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.img-container img.next {
  opacity: 1;
  z-index: 1;
}

.img-container img.prev {
  opacity: 1;
  z-index: 2;
}

.img-container img.fade-out {
  opacity: 0;
  transition: visibility 0s .5s, opacity .5s linear;
  visibility: hidden;
}

/*************************
Content Page Specific
*************************/

.pg_heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	line-height: 32px;
	color: #3c2415;
}

.pg_subheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 21px;
	line-height: 26px;
	color: #41561a;
	margin-top: 10px;
}

.pg_content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 17px;
	color: #3c2415;
}

.portfolio_link,
.portfolio_link a:link,
.portfolio_link a:active,
.portfolio_link a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #3c2415;
}

.portfolio_link a:hover {
	color: #41561a;
}

/*************************
Testimonial Page
*************************/

.dkgreen_top {
	height: 10px;
	width: 501px;
	background: url(images/testimonials/dkgreen_top.png) top left no-repeat;
}

.dkgreen_bottom {
	height: 12px;
	width: 501px;
	background: url(images/testimonials/dkgreen_bottom.png) top left no-repeat;
}

.dkgreen_box {
	background: url(images/testimonials/dkgreen_box.png) top left;
	width: 501px;
}

.ltgreen_top {
	height: 12px;
	width: 501px;
	background: url(images/testimonials/ltgreen_top.png) top left no-repeat;
}

.ltgreen_bottom {
	height: 12px;
	width: 501px;
	background: url(images/testimonials/ltgreen_bottom.png) top left no-repeat;
}

.ltgreen_box {
	background: url(images/testimonials/ltgreen_box.png) top left;
	width: 501px;
}

.light_testimonial {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 17px;
	color: #e0e5c8;
}

.dark_testimonial {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 17px;
	color: #41561a;
}

/*************************
Form Specific
*************************/

.input_mailing 
{  
	border: none; 
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #698131;
	font-size: 14px;
	width: 211px;
	height: 77px;
	vertical-align: top;
	background: url(images/allpages/contact_bg.png) no-repeat;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: -35px;
}

.input_contact 
{  
	border: none; 
	font-family: Georgia, "Times New Roman", Times, serif;
	vertical-align: top;
	background: url(images/contact/contact_bg_new.png);
	padding-left: 5px;
	padding-right: 5px;
	color: #3c2415;
}